Debian Bug report logs - #192669
Please remove timidity-patches

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 9 May 2003 16:18:47 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#192669; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Martin Mitchell <martin@debian.org>
Subject: O: timidity-patches -- Instrument files for software-only MIDI sequencer.
Date: Sat, 10 May 2003 02:10:17 +1000
Package: wnpp
Severity: normal

The current maintainer of timidity-patches, Martin Mitchell <martin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: timidity-patches
Binary: timidity-patches
Version: 0.1-5
Priority: optional
Section: sound
Maintainer: Martin Mitchell <martin@debian.org>
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/t/timidity-patches
Files: 1696dca16c0309e2d510d05136add98b 536 timidity-patches_0.1-5.dsc
 908a9e27bba97dfd76464516c7921fc5 8195791 timidity-patches_0.1-5.tar.gz

Package: timidity-patches
Priority: optional
Section: sound
Installed-Size: 12040
Maintainer: Martin Mitchell <martin@debian.org>
Architecture: all
Version: 0.1-5
Depends: timidity
Filename: pool/main/t/timidity-patches/timidity-patches_0.1-5_all.deb
Size: 10509736
MD5sum: 1ac2ba2d8056378a0c0b285a7af5b821
Description: Instrument files for software-only MIDI sequencer.
 GUS-compatible MIDI patch files for Timidity, a software-only MIDI
 sequencer. Contains a complete GM and GS MIDI patchkit.

Justification: Neglected many packages for a long time, didn't respond to pings

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192669; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Surchi <csurchi@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 192669@bugs.debian.org (full text, mbox):

From: Christian Surchi <csurchi@debian.org>
To: 192669@bugs.debian.org
Cc: Martin Michlmayr <tbm@cyrius.com>, Martin Mitchell <martin@debian.org>
Subject: Are we able to distribute it now?
Date: Sat, 23 Aug 2003 19:22:36 +0200
[Message part 1 (text/plain, inline)]
Martin Michlmayr <tbm@cyrius.com> wrote:
> The current maintainer of timidity-patches, Martin Mitchell 
> <martin@debian.org>,
> is apparently not active anymore.  Therefore, I orphan this package
> now.  If you want to be the new maintainer, please take it -- see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.

But I don't think we solved the copyright and distribution problem (see #156057)...

bye
Christian


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192669; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #15 received at 192669@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Christian Surchi <csurchi@debian.org>
Cc: 192669@bugs.debian.org, Martin Mitchell <martin@debian.org>, Andrew Suffield <asuffield@debian.org>
Subject: Re: Are we able to distribute it now?
Date: Sun, 24 Aug 2003 13:12:05 +1000
* Christian Surchi <csurchi@debian.org> [2003-08-23 19:22]:
> But I don't think we solved the copyright and distribution problem (see #156057)...

Right, I wasn't aware of this.  Yeah, it should probably be removed
then.  Unless Andrew Suffield had some success contacting those folks.
Andrew?

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192669; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Suffield <asuffield@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #20 received at 192669@bugs.debian.org (full text, mbox):

From: Andrew Suffield <asuffield@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Christian Surchi <csurchi@debian.org>, 192669@bugs.debian.org, Martin Mitchell <martin@debian.org>
Subject: Re: Are we able to distribute it now?
Date: Sun, 24 Aug 2003 12:12:38 +0100
[Message part 1 (text/plain, inline)]
On Sun, Aug 24, 2003 at 01:12:05PM +1000, Martin Michlmayr wrote:
> * Christian Surchi <csurchi@debian.org> [2003-08-23 19:22]:
> > But I don't think we solved the copyright and distribution problem (see #156057)...
> 
> Right, I wasn't aware of this.  Yeah, it should probably be removed
> then.  Unless Andrew Suffield had some success contacting those folks.
> Andrew?

None at all; I tried all the contact addresses I could find, and they
never replied. I think it's got to go.

Unfortunately I haven't been able to find _any_ patch sets which
aren't based on the old Gravis one.

-- 
  .''`.  ** Debian GNU/Linux ** | Andrew Suffield
 : :' :  http://www.debian.org/ |
 `. `'                          |
   `-             -><-          |
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#192669; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #25 received at 192669@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Andrew Suffield <asuffield@debian.org>, 192669@bugs.debian.org
Cc: Christian Surchi <csurchi@debian.org>, Martin Mitchell <martin@debian.org>
Subject: Re: Bug#192669: Are we able to distribute it now?
Date: Wed, 10 Sep 2003 15:01:05 +1000
reassign 192669 ftp.debian.org
retitle 192669 Please remove timidity-patches
thanks

Pleasse remove timidity-patches.  There are copyright and distribution
problems.

* Andrew Suffield <asuffield@debian.org> [2003-08-24 12:12]:
> On Sun, Aug 24, 2003 at 01:12:05PM +1000, Martin Michlmayr wrote:
> > * Christian Surchi <csurchi@debian.org> [2003-08-23 19:22]:
> > > But I don't think we solved the copyright and distribution problem (see #156057)...
> > 
> > Right, I wasn't aware of this.  Yeah, it should probably be removed
> > then.  Unless Andrew Suffield had some success contacting those folks.
> > Andrew?
> 
> None at all; I tried all the contact addresses I could find, and they
> never replied. I think it's got to go.
> 
> Unfortunately I haven't been able to find _any_ patch sets which
> aren't based on the old Gravis one.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 192669-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 192669-close@bugs.debian.org
Subject: Bug#192669: fixed
Date: Mon, 22 Sep 2003 11:59:44 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

timidity-patches |    0.2-1.2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 192669@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:33:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.